ZE(4)

NAME
ze - SGEC Ethernet device

SYNOPSIS
ze* at ibus? (MicroVAX, VAX 4000)
ze* at vsbus0 csr 0x20008000 (VAXstation onboard)
ze* at vxtbus0 (VXT2000)

DESCRIPTION
The ze interface provides access to the 10 Mb/s Ethernet network through the DEC Second Generation Ethernet Chip (SGEC) chipset.

Different machine configurations have varying types of connectors. The following types can be found:

AUI/DIX
    15-pin connector (10base5)

BNC RG58 connector (10base2)

SEE ALSO
arp(4), ifmedia(4), intro(4), netintro(4), hostname.if(5), ifconfig(8)